<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no"/>

    <title>imter</title>
    <link rel="shortcut icon" href="#">
    <script type="text/javascript" src="lib/p5.min.js"></script>
    <style>
      html, body {
        margin : 0;
        padding : 0;
        overflow: hidden;
        background-color: #000000;
      }
      #main{
        margin : 0;
        padding : 0;
        border: none;
        position: fixed;
        /*overflow : */
        width: 100%;
        height: 100%;
        left : 0;
        top : 0;
        background : transparent;
      }
    </style>
  </head>
  <body>
    <script src="/socket.io/socket.io.js"></script><script></script>
    <iframe id="main"></iframe>
    <script type="text/javascript" src="main.js"></script>
  </body>
</html>
